/* -------------------------------- */

/* RapidWeaver Flame theme is */

/* designed and developed by elixir */

/* Visit www.elixirgraphics.com for  */

/* more RapidWeaver themes. */

/* -------------------------------- */

a, a:visited {
	color:  #CC611B;
}

a:hover, a:active {
	color:  #FF9B2B;
}

#sidebarContent {
	color:  #C3C3C3;
}

body {
	color:  #7E7E7E;
}

.siteSloganBody {
	color:  #EAEAEA;
}

#footer {
	color:  #7E7E7E;
}

#headerWrap {
	background-color: #C1C1C1;
}

#header {
	background-color: #222222;
	color:  #7E7E7E;
}